<!--

	.trailheader {
		font-family: Verdana, Helvetica, sans-serif;
		font-size: 40px;
		color: #ff6600;
		font-style: normal;
		font-weight: normal;
	}
	.trailtitle {
		font-family: Verdana, Helvetica, sans-serif;
		font-size: 20px;
		color: #ff6600;
		font-style: normal;
		font-weight: normal;
	}
        

	.header,
	.greytitle,
	.orangetitle,
	.bluetitle {
		font-family: verdana, tahoma, sans-serif;
		font-size:28pt;
		font-weight: bold;
		text-decoration: none;
		padding-top:0px;
		padding-bottom:0px;
		margin:0px;
		margin-top:0px;
		margin-bottom:0px;
	}

	.title1 {
		color: #ff6600;
	}
	.title,
	.greyheader,
	.orangeheader,
	.trackedheader,
	.blueheader {
		font-family: verdana, tahoma, sans-serif;
		font-size:14px;
		font-weight: bold;
	}

	.trackedheader {
		color: #ff6600;
	}

	.blueheader,
	.bluetitle {
		color: #6699ff;
	}
	
	.orangetitle,
	.orangeheader {
		color: #FF6600;
	}
	.header,
	.title,
	.greyheader,
	.greytitle {
		color: #AAAAAA;
	}

	
	.default {
		font-family: verdana, tahoma, helvetica, sans-serif;
		font-size: 12px;
		color: #000000;
	}
	.menuitem {
		font-family: verdana, tahoma, helvetica, sans-serif;
		font-size: 10px;
		color: #000000;
	}
	
	a:visited {
		text-decoration: none;
		background-color: transparent;
		color: #ff6600;
		}

	a:link {
		color: #ff6600;
		background-color: transparent;
		text-decoration: none;
		}

	a:hover {
		color: #ff6600;
		background-color: transparent;
		text-decoration: underline;
		}

	a:active {
		color: #ff600;
		background-color: transparent;
		text-decoration: underline;
		}

-->
